Bug 1727582 - lollypop-1.1.4.1 is available
Summary: lollypop-1.1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lollypop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-07 11:06 UTC by Upstream Release Monitoring
Modified: 2019-07-27 05:17 UTC (History)
1 user (show)

Fixed In Version: lollypop-1.1.4.5-1.fc30 lollypop-1.1.4.5-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-27 01:39:33 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-07-07 11:06:58 UTC
Latest upstream release: 1.1.4
Current version/release in rawhide: 1.1.3.1-1.fc31
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8410/

Comment 1 Upstream Release Monitoring 2019-07-07 11:07:02 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2019-07-07 15:08:01 UTC
Latest upstream release: 1.1.4.1
Current version/release in rawhide: 1.1.3.1-1.fc31
URL: https://gitlab.gnome.org/World/lollypop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8410/

Comment 3 Upstream Release Monitoring 2019-07-07 15:08:04 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 4 Fedora Update System 2019-07-07 17:33:48 UTC
FEDORA-2019-4335cab80c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4335cab80c

Comment 5 Fedora Update System 2019-07-07 17:33:48 UTC
FEDORA-2019-c9204491d0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c9204491d0

Comment 6 Fedora Update System 2019-07-08 01:02:29 UTC
lollypop-1.1.4.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c9204491d0

Comment 7 Fedora Update System 2019-07-08 19:06:37 UTC
FEDORA-2019-f6174b366e has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f6174b366e

Comment 8 Fedora Update System 2019-07-08 22:00:27 UTC
lollypop-1.1.4.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4335cab80c

Comment 9 Fedora Update System 2019-07-09 01:22:14 UTC
lollypop-1.1.4.2-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f6174b366e

Comment 10 Fedora Update System 2019-07-15 08:02:51 UTC
FEDORA-2019-969f05a7f3 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-969f05a7f3

Comment 11 Fedora Update System 2019-07-16 00:54:09 UTC
lollypop-1.1.4.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0f466b7270

Comment 12 Fedora Update System 2019-07-16 02:35:35 UTC
lollypop-1.1.4.3-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-969f05a7f3

Comment 13 Fedora Update System 2019-07-18 06:59:55 UTC
FEDORA-2019-266e8f5b82 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-266e8f5b82

Comment 14 Fedora Update System 2019-07-18 09:07:34 UTC
FEDORA-2019-ad9f2471a5 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ad9f2471a5

Comment 15 Fedora Update System 2019-07-18 09:07:39 UTC
FEDORA-2019-b304d0cba0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b304d0cba0

Comment 16 Fedora Update System 2019-07-19 01:34:40 UTC
lollypop-1.1.4.5-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b304d0cba0

Comment 17 Fedora Update System 2019-07-19 03:25:55 UTC
lollypop-1.1.4.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ad9f2471a5

Comment 18 Fedora Update System 2019-07-27 01:39:33 UTC
lollypop-1.1.4.5-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-07-27 05:17:22 UTC
lollypop-1.1.4.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.